<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    tools:showIn="@layout/fragment_home">

    <TextView
        android:id="@+id/hour"
        style="@style/time_item"
        android:text="16" />

    <TextView
        style="@style/time_item"
        android:text=":" />

    <TextView
        android:id="@+id/min"
        style="@style/time_item"
        android:text="46" />

    <TextView
        android:id="@+id/sec"
        style="@style/time_item"
        android:layout_marginStart="@dimen/d_10"
        android:text="46"
        android:textSize="@dimen/d_20" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/d_20"
        android:orientation="vertical">

        <TextView
            android:id="@+id/week"
            style="@style/time_item"
            android:text="星期四"
            android:textSize="@dimen/d_14" />

        <TextView
            android:id="@+id/year"
            style="@style/time_item"
            android:text="2022年5月12日"
            android:textSize="@dimen/d_12" />
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.appcompat.widget.LinearLayoutCompat>